/* ── CAHOPE Custom CSS ───────────────────────────────────────────────── */
/* Add your custom styles below. This file is loaded last, so your       */
/* rules will override theme and plugin styles.                           */
/* ─────────────────────────────────────────────────────────────────────  */

.hero-cta .elementor-button-icon svg {
    width: 23px !important;
}

.header-cta a {
    font-size: 18px !important;
    padding: 8px 25px !important;
    border-radius: 50px;
    border: solid 1px #fff;
}

.header-cta a:hover {
    background: #e8446f;
    border-color: #e8446f;
}

